sc::LocalUHFEnergyContribution(3)

NAME
sc::LocalUHFEnergyContribution -

SYNOPSIS

  Public Member Functions
LocalUHFEnergyContribution (double *a, double *b)
void set_bound (double, double)
void cont1 (int ij, int kl, double val)
void cont2 (int ij, int kl, double val)
void cont3 (int ij, int kl, double val)
void cont4 (int ij, int kl, double val)
void cont5 (int ij, int kl, double val)

  Public Attributes
double ec
double ex

Author

Generated automatically by Doxygen for MPQC from the source code'.